ประกาศ: Gmail ไม่รองรับการใช้งานบน Chrome เวอร์ชันที่ต่ำกว่า 53 ขีดเส้นตายสิ้นปี พ.ศ. 2560

Google ประกาศว่า Gmail จะไม่รองรับการใช้งานบน Chrome ที่ต่ำกว่าเวอร์ชัน 53 (ปัจจุบัน Chrome เวอร์ชันล่าสุดคือ 56) โดยผู้ใช้งาน Gmail บน Chrome ที่ต่ำกว่าเวอร์ชัน 53 จะยังสามารถใช้งานได้จนถึงสิ้นปี พ.ศ. 2560

หากสิ้นสุดระยะเวลาดังกล่าวแล้ว การใช้งาน Gmail บน Chrome ที่ไม่ support จะไม่สามารถใช้ความสามารถใหม่ๆ ได้ รวมถึงมีความเสี่ยงด้านความปลอดภัย และผู้ใช้งานจะถูก redirect ไปที่หน้า Gmail เวอร์ชัน basic HTML แทน

ทั้งนี้ โดยปกติ ตามนโยบายการรองรับ browser ของ G Suite Google ระบุไว้ว่า G Suite รองรับการใช้งานบน Chrome เวอร์ชันล่าสุด และไม่มีการประกาศการหยุด support ในทุกครั้งที่มีการเปลี่ยนเวอร์ชันของ Chrome แต่เนื่องจากการหยุด support ครั้งนี้ จะมีผลกระทบกับผู้ใช้งานบน Windows XP, Vista เนื่องจากเวอร์ชันสุดท้ายที่ใช้งานได้บน Windows XP, Vista คือ Chrome เวอร์ชัน 49 และ Microsoft ก็หยุด support รวมถึงไม่มี update security ให้ระบบดังกล่าวแล้ว จึงออกประกาศนี้และแนะนำให้ย้ายไปใช้งานบนระบบที่ได้รับการดูแลความปลอดภัยแทน

วิธีการตรวจสอบเวอร์ชันของ Chrome browser

หากต้องการทราบว่า Chrome ที่เราใช้งานอยู่เป็นเวอร์ชันที่เท่าไร สามารถตรวจสอบได้ตามขั้นตอนดังนี้

  1. เปิด Chrome browser
  2. ที่มุมขวาบน กด More
  3. กด Help and then About Google Chrome
ตรวจสอบเลขเวอร์ชันของ Chrome browser ได้จากหน้า About Google Chrome


การ update Chrome browser

โดยปกติ Chrome browser จะมีการ update ตัวเองโดยอัตโนมัติอยู่แล้ว ทุกครั้งที่เราเปิด Chrome browser ขึ้นมาใช้งาน จะได้ Chrome browser เวอร์ชันใหม่ล่าสุดอยู่เสมอ

ทั้งนี้ หาก Chrome ที่เราใช้งานอยู่ ไม่ใช่เวอร์ชันล่าสุด สามารถไป update ด้วยตัวเองได้ โดยการไปที่หน้า About Google Chrome (ตามขั้นตอนด้านบน) เพื่อให้ Chrome ตรวจสอบ update ใหม่ๆ และกดปุ่ม Relaunch เพื่อ update Chrome เป็นเวอร์ชันใหม่ทันที


ที่มา: G Suite Updates
---
www.tangerine.co.th

Comments

Popular posts from this blog

ป้องกันอีเมลสวมรอย (Email spoofing) ด้วย SPF, DKIM และ DMARC

แนวทางการใช้ Spreadsheet เป็น Directory ด้วย Google Apps Script

การเรียกใช้งาน Google Apps Script